/*
Theme Name: Vangard Child
Theme URI: http://vangard.edge-themes.com/
Description: A child theme of Vangard Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Template: vangard
*/
@import url("../vangard/style.css");

.edgtf-vertical-align-containers .edgtf-position-left{height:10px !important;}
.edgtf-logo-wrapper{padding-top:15px !important;}

.edgtf-position-left-inner .edgtf-logo-wrapper a{height:60px !important;}
footer .edgtf-footer-top:not(.edgtf-footer-top-full) .edgtf-container-inner{padding-top:75px !important;}

#submit_comment, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit{background:#ea168d !important; border:1px solid #ea168d !important;}
.edgtf-back-to-top, .edgtf-drop-down .edgtf-menu-narrow .edgtf-menu-second .edgtf-menu-inner ul, .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul{border-top:5px solid #ea168d !important;}
.edgtf-separator{border-bottom:3px solid #ea168d;}
#edgtf-back-to-top > span{background:#ea168d !important;}
footer .widget.widget_nav_menu ul li a::before{border: 1px solid #ea168d;}

nf-field{display:inline-block; width:45%; margin:0 15px;}

.edgtf-title.edgtf-title-medium-text-size h1{font-size:60px !important;}

.taglineheader{}

.subside{font-size:13px; font-style:italic; color:#fff; text-align:center;}

.pods-more{margin-top:15px;}

.edgtf-post-image{max-height:300px; overflow:hidden;}
.image-single-title{height:300px; background: url("/wp-content/uploads/2018/03/nosactivites.jpg") no-repeat center center;}
.single .edgtf-title{background:transparent !important;}
.single .edgtf-title-holder{background-color:transparent !important; line-height:300px !important; color:#fff !important; }

.single .edgtf-title .edgtf-title-holder h1{color:#fff !important; font-size:50px !important;}

.edgtf-sidebar{font-style: italic;}
.edgtf-sidebar .edgtf-widget-title{color:#ea168d; text-transform:uppercase; padding:10px 0; font-style: normal;}

.edgtf-sidebar .pods-documents{padding:0 0 0 10px; margin:0; font-style:normal !important;}
.edgtf-sidebar .pods-documents li{font-size:13px !important;}
.edgtf-sidebar .pods-documents li a{}

.pods-documents-container{padding:10px; border:1px solid #ddd;; margin-top:20px;}
.pods-title-image{height:300px; line-height:300px; text-align:center;} 

h1.maintitle{color:#fff; line-height:300px;}

.single-event h2.edgtf-post-title{border-bottom:3px solid #ea168d; padding:15px 0; margin-bottom: 30px;}

.left-image{display:inline-block ! important; margin-top:0px !important; padding-top:0px !important;}
.right-text{width:65%; display:inline-block; padding:0 0 0 20px;}

h4.organisation-subtitle{font-style: italic; font-weight:400; font-size:15px;}
.organisation-list{font-style:italic; padding-bottom:10px;}

.home .edgtf-item-info-section{display:none !important;}
.image-activity{height:400px; line-height:400px;}
.document-title{color:#000 !important;}

.edgtf-two-columns-75-25 .edgtf-column2{width:33% !important}
.edgtf-two-columns-75-25 .edgtf-column2 .edgtf-column-inner{padding-left: 45px !important;}
.edgtf-two-columns-75-25 .edgtf-column1{width:66% !important}

.images-widget-title{margin-top:15px;}
.pods-images{list-style-type:none; padding:0; margin:0;}
.pods-images li{list-style-type:none; padding:0; margin:0;}

.search-results, .search-results li{list-style-type:none !important;}
	.search-results li{ padding:10px ; margin:5px 0;}
	.search-results li:nth-child(odd) {background:#f6f6f6;}
	.search-results li h3{text-transform: uppercase; font-size:18px; letter-spacing: 1px;}
	
.searchandfilter  ul li{display:inline-block; padding-right:15px;}	
	.searchandfilter .sf-input-text{background:#fff; padding:12px 12px 12px 21px;  border:0px; text-transform: uppercase; font-weight:bold;}
	.searchandfilter .sf-input-select{background:#fff; padding:12px 12px 12px 21px;  border:0px; text-transform: uppercase; font-weight:bold;}
	

.searchandfilter .sf-field-submit input{background: #ea168d !important; border: 1px solid #ea168d !important; color:#fff; font-weight: bold; line-height:38px; padding:0 35px; text-align: center; text-transform:uppercase;}

.select2-selection--single{border:0px !important;  border-radius:0px !important; height:38px !important; line-height:38px !important; padding:5px 0px 0px 12px !important; font-weight:bold; text-transform:uppercase; font-size:11px; }
.select2-selection__rendered{color:#565656 !important;}
.select2-selection__arrow{top:5px !important;}
.select2-results__options{font-size:11px !important; text-transform:uppercase; font-weight: bold;}
.select2-selection--multiple{border:0px !important; border-radius:0px !important; height:38px !important;}
.select2-search__field{padding:2px 0px 0px 12px !important; font-weight:bold !important; text-transform:uppercase; font-size:11px !important; }

.num-found{background: #ea168d !important; border: 1px solid #ea168d !important; color:#fff; font-weight: bold; line-height:38px; padding:0 35px; text-align: center; text-transform:uppercase;}
.num-page{text-transform: uppercase; font-weight:bold; text-align: center; padding:15px 0;}

.bulletin-list, .media-list{list-style-type:none;}
	.bulletin-list li, .media-list li {border-bottom:1px solid #ddd; padding:10px 0;}

.media-content{padding:20px 15px 15px 15px; background:#000;}

ul, ul li{color:rgb(146, 146, 146) !important;}

.hidden{display:none !important;}

@media only screen and (max-width: 1024px) {
 .single-event .edgtf-column1{clear:both !important; width:100% !important; padding-left:0px !important;}
 .single-event .edgtf-column2 {clear:both !important; width:100% !important; }
 .single-event .edgtf-column2 .edgtf-column-inner{padding-left:0px !important;}
}